﻿input.error , select.error {
    background-image: url("../img/icon-input-alert.png");
    background-position:right 5px;
    background-repeat: no-repeat;
    display: inline-block;
}

.amount-container {
    display: flex;
    height: auto;
    flex-wrap: wrap;
}

.amount-container .suggested-amount {
    flex: 1 0 32%;
    margin: 0 1.99% 20px 0;
}
.amount-container .suggested-amount:nth-child(3n) {
    margin-right: 0;
}